
from wtforms import Form, StringField, validators

def create_form():
    class UserForm(Form):
        username = StringField('Username', [validators.Length(min=4, max=25)])
        password = StringField('Password', [validators.DataRequired()])

    return UserForm()

